
$FreeBSD: ports/devel/libusb/files/patch-tests_descriptor__test.cpp,v 1.1 2005/06/29 10:48:56 vs Exp $

--- tests/descriptor_test.cpp.orig
+++ tests/descriptor_test.cpp
@@ -34,9 +34,9 @@
 
 			cout << bus->directoryName() << "/" 
 				 << device->fileName() << "     "
-				 << uppercase << hex << setw(4) << setfill('0')
+				 << hex << setw(4) << setfill('0')
 				 << device->idVendor() << "/"
-				 << uppercase << hex << setw(4) << setfill('0')
+				 << hex << setw(4) << setfill('0')
 				 << device->idProduct() << endl;
 			if (device->Vendor() != "") {
 				cout << "- Manufacturer : " << device->Vendor() << endl;
